Subject: Trainer Candidate - Kaushal ojha
From: Kaushal ojha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Oct 2021 11:25:04 -0400

| | Tech Support Test

Name | Kaushal ojha
E-mail | [email-masked]
Phone Number | (91) 8882014839
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Retrotech Business solutions Pvt Ltd | Training Manager | Till Date | 55000 in hand
Previous Employer 1 | Mercer Mettl | AM Quality and Training | 05/02/2021 | 47000 in hand
Previous Employer 2 | Concentrix Daksh | Lead Training and Quality | 02/06/2019 | 33000 in hand

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

I have experience of 8+ years in Training/Quality working with NIIT/Concentrix Daksh/Mercer Mettl/Retrotech Business Solutions Pvt Ltd.

I am Six Sigma certified and have created a Real-time dashboard for management to review the performance of agents working on Email chat/calling for International and domestic processes.

For Training and Quality, I was rewarded as best members out of the team while working with Concentrix Daksh for Innovation/Attrition/Throughput/First Pass and the project which I was leading for New Hire that was RTP(Ramp to proficiency).

Worked closely with the stakeholders in order to keep the SLA in place when it comes to the process improvement.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Performance management of any individual working under the set KPI/KRA is always a challenge.

Things that have been done to overcome those challenges are as follows:-

1- Follow DMAIC methodology which talks about Define/Measure/Analysis/Improve/Control which helps in working on people on BQ(Bottom Quartile) and not performing well on set KPI/KRA.
2-RCA(Root Cause analysis) also helps in multiple things as a dip in the performance of an individual/while somebody leaving and can gauge the reason.
3-Feedback Process-Auditing for calls and emails of agents and providing feedback on time.
4-Performance review on weekly basis.
5-UnI-One of one feedback closure and report generation checking and setting the expectation with the agents

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is something when you provide and quick resolution and stick to the agenda and always try to finish the calls within the AHT.
Great customer service is the one who proved resolution and retains the customer in any bad situation occurs and thinks the way customer would be thinking in such situation

What according to you makes you a good candidate for this position? | My Experience/knowledge/Leadership quality/Six Sigma Certification and my hunger towards being the best out the team.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |